Subject: Re: linux-next: Fixes tag needs some work in the wireless-drivers-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 19 Aug 2020 18:13:51 +1000

Hi Kalle,

On Wed, 19 Aug 2020 09:52:47 +0300 Kalle Valo <[email-masked]> wrote:
>
> Doh, I have checked carefully the commit ids but of course I missed
> checking the trailing. I really need to automate this. Stephen, are your
> scripts checking these available somewhere?

I have attached them to this reply.  I should put them up in a git repo somewhere.

> But I'll leave this as is, no point of rebasing just because of this.

Fair enough.

-- 
Cheers,
Stephen Rothwell